Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
31 lecturas y 1 respuestas
  • Cerrado

    Vulnerabilidades: WRT54G Wireless Router (v2.0, 3.0 y 4.0)

    Los que tengáis este router no dejéis de leer este aviso:

    http://www.securityfocus.com/bid/14822

    Descubierta por iDefense. Creo que con la versión 4.20.7 se resuelve según consta en http://www.linksys.com

    ===========================
    Linksys, A division of Cisco Systems, Inc.
    Product: WRT54G
    Classification: Firmware Release History
    Firmware Date: 8/18/2005
    Release Date: 8/25/2005
    Last Firmware Version: 4.20.7
    ___________________________
    Firmware 4.20.7
    - Resolved issue with SecureEasySetup button delay
    - Resolved issue with SecureEasySetup overwritting current wireless settings
    - Resolved issue with not being able to disable SecureEasySetup button
    - Resolved issue with Diag light being constantly lit after upgrading to 4.20.6 on v.1 hardware
    - Resolved issue with iDefense security vulnerability
    - Resolved issue with L2TP disconnect
    - Resolved issue with SecureEastsetup long button push not resetting wireless settings

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1
    • Cerrado

      BocaDePez BocaDePez
      6

      hehe, menos mal que el tete se actualizó el firmware ayer…

      hehe, menos mal que el tete se actualizó el firmware ayer (por casualidad).

      Magnifico router, por cierto.